/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

@import url('tabzilla.css');


@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Regular'), url('../fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Bold'), url('../fonts/FiraSans-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Italic'), url('../fonts/FiraSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Fira Sans';
    src: local('Fira Sans Italic'), url('../fonts/FiraSans-MediumItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Fira Sans Light';
    src: local('Fira Sans Light'), url('../fonts/FiraSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans Light';
    src: local('Fira Sans Light'), url('../fonts/FiraSans-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fira Sans Light';
    src: local('Fira Sans Light'), url('../fonts/FiraSans-LightItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

/* Reset browser defaults */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}

article, main, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {
    display: block;
}

a img { border: 0; }


/* Basic Colors, Text, Links */
html { background: #fff; }

body {
    font: 16px/1.5 'Fira Sans', sans-serif;
    color: #333;
    background: #fff;
}

#outer-wrapper {
    position: relative;
    border-top: 2px solid #fff;
    background: #f9f9f9;
}

a:link,
a:visited {
    color: #0096dd;
    text-decoration: none;
}

a:hover,
a:focus,
a:active {
    color: #0073aa;
    text-decoration: underline;
}


/* Headings and text sizes */
h1, h2, h3, h4, h5, h6, .huge, .large {
    line-height: 1.1;
    font-family: 'Fira Sans Light', sans-serif;
    font-weight: normal;
    display: block;
    margin: 0 0 .5em;
    letter-spacing: -.035em;
}

.huge,
.huge h1 {
    font-size: 108px;
}

.large,
.large h1 {
    font-size: 72px;
}

h1,
.huge h2,
.large h2,
.billboard h2 {
    font-size: 48px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

.small,
small {
    font-size: 12px;
    line-height: 1.3;
}


/* General content */
p, ul, ol, dl, hgroup, blockquote, pre {
    margin: 0 0 1.5em;
}

ul.unstyled li,
ol.unstyled li {
    list-style-type: none;
    margin-left: 0;
}

ul.unstyled li li,
ol.unstyled li li {
    list-style-type: disc;
    margin-left: 20px;
}

li > ul {
    margin-bottom: 0;
}

li {
    margin-left: 20px;
}

dl dt {
    font: normal 32px/1 'Fira Sans', sans-serif;
    letter-spacing: -1px;
    margin-bottom: 10px;
}

dl dd {
    margin-bottom: 40px;
}

pre,
code {
    color: #666;
    font-size: 14px;
}

.center {
    text-align: center;
}

img,
video,
object {
    max-width: 100%;
    height: auto;
    -ms-interpolation-mode: bicubic;
}

.button {
    background: #00a7e0;
    padding: .5em 30px;
    color: #fff;
    border-radius: .25em;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

.button:link,
.button:visited,
.button:active {
    color: #fff;
}

.button-hollow {
    background: transparent;
    border: 1px solid #00a7e0;
    color: #00a7e0;
    border-radius: .25em;
    padding: .5em 30px;
    display: inline-block;
}

.go:after {
    content: "\00A0\25B8"; /* nbsp right-arrow */
    white-space: nowrap;
}

/* Desktop Layout (default) */

#wrapper {
    margin: 0 auto;
    position: relative;
}

/* Blocks */
.section {
    margin: 0 auto;
    padding: 60px 0;
    position: relative;
}

.section:focus,
.section:target {
    outline: 0;
}

.container {
    width: 1000px;
    display: block;
    margin: 0 auto;
    padding: 20px;
    position: relative;
}

.container:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.section-intro,
.section-title {
    text-align: center;
}

.section-intro {
    font-size: 22px;
    margin: 0 80px 40px;
}

.section-title {
    font-size: 36px;
    font-style: italic;
    font-weight: bold;
    margin: 0 0 40px;
}

.page-intro {
    z-index: 0;
}

.video-overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.background-video {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    transform: translateX(-50%) translateY(-50%);
    filter: saturate(50%) grayscale(50%);
}


/* Header */
#masthead {
    background: #c33b32;
    color: #fff;
}

#masthead .container {
    padding-top: 40px;
    padding-bottom: 0;
}

.site-logo {
    color: #fff;
    margin: 10px 0 0;
    text-shadow: none;
    text-transform: lowercase;
    font-weight: bold;
    font-size: 36px;
    letter-spacing: normal;
    position: absolute;
}

/* Nav */
.nav-main {
    float: left;
    margin: 5px 0 0 220px;
}

.nav-main ul {
    list-style: none;
    margin: 0;
}

.nav-main li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-main .active {
    border-bottom: 3px solid #fff;
}

.nav-main a:link,
.nav-main a:visited {
    color: #fff;
    display: inline-block;
    padding: 1em 20px;
}

.nav-section {
    border-bottom: 2px solid rgba(255,255,255,.25);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 11;
    font-size: 14px;
    text-align: left;
}

.nav-section .container {
    padding: 0;
}

.nav-section ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 220px;
}

.nav-section li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.nav-section a:link,
.nav-section a:visited {
    color: #fff;
    display: inline-block;
    padding: 1em 20px;
}

.nav-section .active {
    border-bottom: 2px solid #fff;
    margin-bottom: -2px;
}

/* Intro hero */
.page-intro {
    overflow: hidden;
    color: #fff;
    text-align: center;
}

.page-intro .page-title {
    color: #fff;
    font-style: italic;
    font-size: 72px;
    margin: 80px 80px 120px;
}

.page-intro .page-title b {
    font-family: 'Fira Sans';
    font-weight: bold;
}

.page-intro .video-overlay {
    background: rgba(0, 50, 105, .8);
}

.page-intro .container {
    z-index: 10;
}

/* Newsletter form */
.newsletter-form {
    position: relative;
    background: #002e43 url(../img/footer-fpo.jpg) center bottom no-repeat;
    color: #fff;
    padding: 40px 0 60px;
    overflow: hidden;
}

.newsletter-form .container {
    z-index: 10;
}

.newsletter-form h3 {
    color: #fff;
    text-shadow: none;
}

.newsletter-form li {
    width: 30%;
    float: left;
    list-style: none;
    margin: 0 10px .25em 0;
}

.newsletter-form label {
    display: block;
}

.newsletter-form input {
    width: 90%;
    font-size: 16px;
    padding: .45em 10px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: .25em;
}

.newsletter-form button {
    margin-top: 1.4em;
    width: 90%;
    font-size: 16px;
    border: 0;
}

.newsletter-form .video-overlay {
    background: rgba(0, 50, 105, .8);
}

.newsletter-form .background-video {
    display: none;
}

/* Footer */
#site-info {
    background: #00142a;
    color: rgba(255,255,255,.75);
    position: relative;
    padding: 20px 0;
}

#site-info:before {
    content: '';
    display: block;
    height: 30px;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    background: inherit;
    clip-path: url(../img/shapes.svg#arc-down);
    z-index: 12;
}

#site-info .logo {
    text-shadow: none;
    text-transform: lowercase;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: normal;
}

#site-info a {
    color: rgba(255,255,255,.75);
}

#site-info .col {
    width: 220px;
    float: left;
    margin: 0 10px;
}

#site-info ul {
    list-style: none;
}

#site-info .license {
    font-size: 14px;
    color: rgba(255,255,255,.5);
}

.factoid {
    background: rgba(100,100,100,.2);
    width: 220px;
    float: right;
    padding: 30px;
    margin-top: -20px;
    clip-path: url(../img/shapes.svg#box);
}

.factoid h3 {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

.factoid p {
    margin: 0;
}



/* Tablet Layout - 760px */
@media only screen and (min-width: 760px) and (max-width: 1000px) {



}


/* Mobile Layout - 320px */
@media only screen and (max-width: 760px) {



}


/* Wide Mobile Layout - 480px */
@media only screen and (min-width: 480px) and (max-width: 760px) {



}
